-- 基础信息
base_info = {
	group_id = 133309445
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 445001, monster_id = 28010202, pos = { x = -2177.251, y = -11.216, z = 5254.467 }, rot = { x = 0.000, y = 61.136, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 445002, monster_id = 28020604, pos = { x = -2169.016, y = -6.999, z = 5290.770 }, rot = { x = 0.000, y = 169.454, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 445003, monster_id = 28020604, pos = { x = -2213.132, y = -6.321, z = 5262.192 }, rot = { x = 0.000, y = 200.939, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 445001, 445002, 445003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
